#radioTrackMeta {
    position: static;
    width: auto;
    background: #333;
    padding: 14px 20px;
    font-size: 12px;
    border-left: 1px solid #2b2b2b;
    border-right: 1px solid #2b2b2b;
    border-bottom: 1px solid #222;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

.radio-track-meta-now-playing {
    font-size: 14px;
    text-shadow: 0 -1px 1px #000;
    color: #aaa;
}

.radio-track-meta-now-playing .album {
    display: block;
    font-size: 12px;
}

#trackContext {
    position: static;
    max-width: 100%;
    font-size: inherit;
    color: #aaa;
    text-shadow: 0 -1px 1px #000;
    border-top: 1px solid #242424;
    box-shadow: inset 0 1px 0 0 #3D3D3D;
    margin-top: 8px;
    padding-top: 8px;
}

#radioTrackMeta #trackContext a,
#radioTrackMeta #trackContext strong {
    font-weight: normal;
}

#radioFeedback:before {
    height: 12px;
    margin-top: -7px;
    background: url('http://cdn.lst.fm/flatness/responsive/11/flag_12.png') 0 -39px no-repeat;
}

#radioFeedback:hover:before {
    background-position: 0 -21px
}

#radioStatus,
#radioFeedback {
    padding: 0;
    float: right;
    color: #fff;
    font-size: 12px;
    text-shadow: rgba(0, 0, 0, 0.5) 0 -1px 0;
    margin-top: 2px;
    line-height: 18px;
}

#radioStatus {
    width: auto;
    text-align: left;
    padding-left: 20px;
    padding-right: 0px;
}

#radioStatus.error,
#radioStatus.loading {
    background-position: left 60%;    
}

#radioStatus.empty {
    display: none;
}

#radioFeedback {
    padding-left: 22px;
}

#radioFeedback a {
    color: #fff;
    text-decoration: none;
}

#radioFeedback a:hover,
#radioFeedback a:focus {
    text-decoration: underline;
}

/** 
 * Setting display:none causes Firefox to disallow JavaScript 
 * interaction with the YouTube player, so we're shrinking it
 * to 1 pixel instead.
 *
 * http://stackoverflow.com/questions/17462110/youtube-iframe-api-started-to-give-errors-in-firefox
 * https://jira.last.fm/browse/WEB-19984
**/
#lfmSlideShowWrapper.hide-youtube {
    width: 1px;
    height: 1px;
}

#webRadioWrapper {
    background: none;
}

#webRadio .webRadioHeader {
    height: 47px;
}

.webRadioHeader {
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

#radioFooter,
.webRadioHeader {
    border: 1px solid #585858;
    background-color: #5C5C5C;
    box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.3);
    background-image: linear-gradient(#6C6C6C, #4C4C4C);
    text-shadow: 0 -1px 1px rgba(0,0,0,0.5);
}

#radioFooter {
    box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.2), 0 1px 1px 0 rgba(0,0,0,0.3);
    padding: 13px 20px;
    min-height: 21px;
}

.radiocontrol {
    background-image: url("http://cdn.lst.fm/flatness/controls.4.png");
}

#radioControls {
    margin-left: -5px;
}

#radioControls li {
    margin-right: 13px;
}

ul #radioControlPlay,
ul #radioControlPause {
    width: 25px;
}

ul #radioControlSkip {
    width: 36px;
}

#radioControlSkip .radiocontrol {
    background-position: -117px 0;
}

#radioControlSkip:hover .radiocontrol {
    background-position: -117px -21px;
}
